-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: open3d
Binary: libopen3d0.18t64, libopen3d-dev, open3d-doc, open3d-gui, open3d-tools, open3d-viewer, open3d-viewer-data, python3-open3d
Architecture: any all
Version: 0.18.0+ds-5
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Timo Röhling <roehling@debian.org>, Jochen Sprickerhof <jspricke@debian.org>,
Homepage: http://www.open3d.org
Description: Library for 3D data processing
 Open3D is an open-source library that supports rapid development of
 software that deals with 3D data. The Open3D frontend exposes a set
 of carefully selected data structures and algorithms in both C++ and
 Python. The backend is highly optimized and is set up for parallelization.
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/science-team/open3d
Vcs-Git: https://salsa.debian.org/science-team/open3d.git
Testsuite: autopkgtest
Testsuite-Triggers: c++-compiler, cmake, g++, python3-numpy
Build-Depends: cmake, cppzmq-dev, debhelper-compat (= 13), dh-sequence-numpy3, dh-sequence-python3, doxygen <!nodoc>, dpkg-dev (>= 1.22.5), furo <!nodoc>, libassimp-dev, libblas-dev, libcurl4-openssl-dev, libeigen3-dev, libfilament-dev, libfilament-tools, libflann-dev, libfmt-dev (>= 5), libglew-dev, libglfw3-dev, libgmock-dev, libimgui-dev, libjpeg-dev, libjsoncpp-dev, liblapack-dev, liblapacke-dev, liblzf-dev, libminizip-dev, libmsgpack-cxx-dev, libnanoflann-dev (>= 1.5), libpng-dev, libqhull-dev (>= 2019.1), libssl-dev, libtbb-dev, libtinygltf-dev, libtinyobjloader-dev, libvtk9-dev, libxrandr-dev, pybind11-dev (>= 2.2), python3-dev, python3-nbconvert <!nodoc>, python3-numpy, python3-pip, python3-setuptools, python3-sphinx <!nodoc>, python3-yapf
Build-Depends-Indep: dh-sequence-sphinxdoc <!nodoc>, pandoc <!nodoc>
Package-List:
 libopen3d-dev deb libdevel optional arch=any
 libopen3d0.18t64 deb libs optional arch=any
 open3d-doc deb doc optional arch=all
 open3d-gui deb oldlibs optional arch=all
 open3d-tools deb science optional arch=any
 open3d-viewer deb science optional arch=any
 open3d-viewer-data deb science optional arch=all
 python3-open3d deb python optional arch=any
Checksums-Sha1:
 38b78959fad6571adac4e49967e6133bf0659a10 178776 open3d_0.18.0+ds.orig-PoissonRecon.tar.xz
 8f4f125993131bffcf45e1ef30a84f1b1597d5fa 41471272 open3d_0.18.0+ds.orig.tar.xz
 f9f107f8bc2277cc881c0bbed9e1a39a487d53db 997288 open3d_0.18.0+ds-5.debian.tar.xz
Checksums-Sha256:
 122bf5f3086a51db7dd518dd96e59a68f11a0eaf615624a9b231475788a29909 178776 open3d_0.18.0+ds.orig-PoissonRecon.tar.xz
 f7477c1ee53cd6414e96fdd279a44337a00e0531d1f0934dcf9bf5ae709e84f9 41471272 open3d_0.18.0+ds.orig.tar.xz
 895de1ef4c11d11f5a471f61f69d765ef9649285b056d8ab62dc7c74539f16f7 997288 open3d_0.18.0+ds-5.debian.tar.xz
Files:
 252c106efd1dc0abc2ab44a06c5bb97c 178776 open3d_0.18.0+ds.orig-PoissonRecon.tar.xz
 d195418874516fdbc58bb90eb848eaeb 41471272 open3d_0.18.0+ds.orig.tar.xz
 4dc70c9809d7f4b4c42d7e3633a6c57a 997288 open3d_0.18.0+ds-5.debian.tar.xz
Dgit: 9d6b987d455ae1d36184ea922084b42ce57a1b00 debian archive/debian/0.18.0+ds-5 https://git.dgit.debian.org/open3d

-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEmwPruYMA35fCsSO/zIxr3RQD9MoFAmbi+O8UHHJvZWhsaW5n
QGRlYmlhbi5vcmcACgkQzIxr3RQD9Mo9kw/6Aofkj25iafYb7lTsJctydlBLoiBW
MQFMYiG+BTH49d8qp8hDrXvxsq96L9n4o0uw2ZjubFXsqWfIyzFRFjM3taH+EKbT
6HOqg+1viy8XthCWNjx8padEZ9is78kLjK9lflPl15IdWlCGGkK19Ah8CwJOHsv+
9X5HIU7Q5iCYvkhjKmZwsghIjfHoogBJ/qpYfCD6xbQb+wkM2rEb0GjksI2dVKlD
yciMfKjXNkePj3hiUmxk2x/FYwLc/iNHJR05tU7h+16c8n02byfIXZxvnY1ti3fX
LNjvtysbJ5PW6U5ic715eWkWCAkVNbrEpYYf4TxXUde8KdkOxlG+ujvypwNug0jh
4UmvHSY9vqbZWERRXfpE1vYpFv3wtqQzSYKVymytRcjui0Luxe5eRlQihYjupywF
AKRPSZ8t88boR4uTcjTQk3LC6AHQ+QytSNJgQ7qj1my5JBZjlFtg3FaeOjs68otK
DMv/dUI1C5rNe10dGJ6JWMF15+QrXXyZufS/68YK0krNVXyT4mpnpy/bU+f+2pfr
vx0FMi1YTDzd4LrhHhxDXUKen5dyb0qQje/h+rsRInKO9hx23BSlteSf5n/sx1lH
rpeAYUlE+nG6LS1gzAaSNJJ5jPR+gzeGFpoRq35dHqz68PIUEaItYwBNXpRP3uQa
MmiFwknIWuBosEs=
=QfMH
-----END PGP SIGNATURE-----
